{
    "manifest_version": "1.0.21",
    "title": "Delock - Smart Home Automation Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.1",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.png",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.png",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.png",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Service",
            "screenshot": "screenshots\/single-service.png",
            "source": "templates\/single-service.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/single-service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing Plan",
            "screenshot": "screenshots\/pricing-plan.png",
            "source": "templates\/pricing-plan.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/pricing-plan\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Team",
            "screenshot": "screenshots\/our-team.png",
            "source": "templates\/our-team.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/our-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Project",
            "screenshot": "screenshots\/our-project.png",
            "source": "templates\/our-project.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/our-project\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.png",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/faqs\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-faq",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.png",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/contact\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.png",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/blog\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404 Page",
            "screenshot": "screenshots\/404-page.png",
            "source": "templates\/404-page.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/404-page\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Newsletter RomethemeForm",
            "screenshot": "screenshots\/newsletter-romethemeform.png",
            "source": "templates\/newsletter-romethemeform.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/newsletter-romethemeform\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact RomethemeForm",
            "screenshot": "screenshots\/contact-romethemeform.png",
            "source": "templates\/contact-romethemeform.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/contact-romethemeform\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.png",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.png",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/dkkit.rometheme.pro\/delock\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "3.0.5",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "RomethemeKit For Elementor",
            "version": "1.4.1",
            "file": "rometheme-for-elementor\/RomeTheme.php",
            "author": "Rometheme"
        },
        {
            "name": "RomethemeForm",
            "version": "1.1.2",
            "file": "romethemeform\/rometheme-form.php",
            "author": "Rometheme"
        },
        {
            "name": "Elementor",
            "version": "3.19.4",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "V572JX6.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/V572JX6-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 83123,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "4.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/4-800x533.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 31139,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "9D9S4MP.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/9D9S4MP.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 257841,
            "dimensions": [
                600,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "5.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 70856,
            "dimensions": [
                750,
                500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "SYB4Y6Ja.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/SYB4Y6Ja.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 286732,
            "dimensions": [
                600,
                750
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "JLV8LVK.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/JLV8LVK.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 90571,
            "dimensions": [
                650,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "6.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/6-800x533.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-project.json",
                    "name": "Our Project"
                }
            ],
            "filesize": 47756,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "7NRCMV7.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/7NRCMV7-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-project.json",
                    "name": "Our Project"
                }
            ],
            "filesize": 144480,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "W3B74ND.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/W3B74ND-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-project.json",
                    "name": "Our Project"
                }
            ],
            "filesize": 72138,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "7UMTQ2G.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/7UMTQ2G-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/our-project.json",
                    "name": "Our Project"
                }
            ],
            "filesize": 136887,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "N3ZS79G.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/N3ZS79G-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-project.json",
                    "name": "Our Project"
                }
            ],
            "filesize": 109693,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "XQ5ZCKK.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/XQ5ZCKK-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/our-project.json",
                    "name": "Our Project"
                }
            ],
            "filesize": 81672,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "XLFAENEb.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/XLFAENEb-800x593.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 179484,
            "dimensions": [
                1728,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "P.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/P.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 193466,
            "dimensions": [
                650,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "Q.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/Q.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 190359,
            "dimensions": [
                650,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "R.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/R.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 265737,
            "dimensions": [
                650,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "CC.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/CC.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 274786,
            "dimensions": [
                650,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "BB.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/BB.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 307951,
            "dimensions": [
                650,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "RNC5KU9.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/RNC5KU9-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/our-project.json",
                    "name": "Our Project"
                }
            ],
            "filesize": 182567,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "GD8M5L.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/GD8M5L.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 244804,
            "dimensions": [
                650,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "BY75H63.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/BY75H63.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 212591,
            "dimensions": [
                650,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "9PJTK55.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/9PJTK55.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 212801,
            "dimensions": [
                650,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "8TGJ84.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/8TGJ84.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 265125,
            "dimensions": [
                650,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "6EJ5XD6.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/6EJ5XD6-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                }
            ],
            "filesize": 60282,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "SYB4Y6J.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/SYB4Y6J-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/our-project.json",
                    "name": "Our Project"
                }
            ],
            "filesize": 117267,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "RP8HD6Y.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/RP8HD6Y-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                }
            ],
            "filesize": 124881,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "YZGX4RS.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/YZGX4RS-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 72495,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "HTHFTMY.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/HTHFTMY-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/our-project.json",
                    "name": "Our Project"
                }
            ],
            "filesize": 90436,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "E58EFPR.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/E58EFPR.jpg",
            "templates": [
                {
                    "source": "templates\/our-project.json",
                    "name": "Our Project"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 195971,
            "dimensions": [
                650,
                650
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "SLC8SBN.jpg",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/SLC8SBN-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 99903,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/GPEMZAKY7C"
        },
        {
            "filename": "Delock-Logo-1.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/Delock-Logo-1.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 4887,
            "dimensions": [
                300,
                100
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Delock-Logo-2.png",
            "thumbnail_url": "http:\/\/dkkit.rometheme.pro\/delock\/wp-content\/uploads\/sites\/99\/2024\/02\/Delock-Logo-2.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 4867,
            "dimensions": [
                300,
                100
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}